/* ---------- SHARED GENERAL STYLE TAGS ---------- */

* {
  margin: auto;
  font-family: 'Montserrat';
}

h1 {
  font-size: 70px !important;
  line-height: 0.8 !important;
  margin: 20px auto !important;
}

h1, h2 {
  font-family: 'Oswald', sans-serif;
  font-style: italic;
  font-weight: 900 !important;
  text-transform: uppercase;
}

h2 {
  font-size: 40px !important;
}

h4 {
  color: #FEFEFE;
  font-weight: bolder !important;
}

h5 {
  font-family: 'Oswald', sans-serif;
  font-style: italic;
  font-weight: 900 !important;
  text-transform: uppercase;
}

h6 {
  color: #DB1211 !important;
  text-transform: uppercase;
}

.primary-btn {
  background: #DB1211;
  background: linear-gradient(#DB1211, #700909);
  color: #FEFEFE;
  text-transform: uppercase;
  text-decoration: none;
  border: none;
  border-radius: 5px;
  padding: 10px 35px;
}

.secondary-btn {
  background: transparent;
  border: 2px solid #FEFEFE;
  border-radius: 5px;
  color: #FEFEFE;
  padding: 9px 50px;
  text-transform: uppercase;
  text-decoration: none;
}

.third-btn {
  background: transparent;
  border-color: #000;
  border-radius: 5px;
  color: #000;
  padding: 8px 40px;
  text-transform: uppercase;
}

.card-link-btn {
  background: transparent;
  border: 1px solid #FFF;
  color: #000;
  text-transform: uppercase;
  border-radius: 5px;
  padding: 10px 35px;
}

.navbar {
  background-color: #0B0A0A;
}

/* .navbar {
  background-color: transparent;
  transition: background-color 0.3s ease-in-out;
} */

/* .navbar-scrolled {
  background-color: red;
} */

.nav-link {
  color: #FEFEFE !important;
  text-transform: uppercase;
  margin: auto 10px;
  transition: 0.3s ease;
}

.nav-link:hover {
  color: #FEFEFE !important;
  /* text-shadow: red !important; */
  text-shadow: 0 0 35px #DB1211, 0 0 35px #DB1211, 0 0 35px #DB1211, 0 0 35px #DB1211, 0 0 35px #DB1211, 0 0 35px #DB1211, 0 0 35px #DB1211, 0 0 35px #DB1211 !important;
}

.navbar-nav {
  margin: 0;
}
.nav-style {
  margin: auto 200px !important;
  justify-content: center !important;
}

/* ---------- HOME PAGE STYLE TAGS ---------- */

#hero {
  background-image: url('images/hero-background-img.png');
}

.hero-area {
    padding: 100px 0 150px;
}

.hero-area p {
  color: #FEFEFE;
}

#services, #why-us {
  margin: auto 200px;
  text-align: center;
  padding: 100px 0;
}

.service-card-body {
  background-color: #161617;
}

.service-card-title, .service-card-text {
  color: #FEFEFE !important;
  text-align: left;
}

.service-card-title {
  font-size: 20px !important;
}

.service-card-footer {
  background-color: #161617 !important;
}

.card-link {
  color: #DB1211;
  display: flex;
  justify-content: flex-start;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'Montserrat';
}

.why-img {
  width: 100% !important;
  height: 100% !important;
  object-fit: fit !important;
}

.why-card-text {
  text-align: left;
}

.why-card-title {
  font-weight: 700 !important;
  text-align: left;
}

#how-it-works {
  background-color: #0B0A0A;
  text-align: center;
  padding: 50px 0;
}

#how-it-works, #areas, #ready-or-not h2 {
  color: #FEFEFE !important;
}

.how-card {
  width: 330px;
}

#areas {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.8)), url(images/background-1.png);
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  padding: 100px 0;
}

.location-button {
  color: #FEFEFE !important;
  margin: 0 15px;
  text-transform: uppercase;
}

#ready-or-not {
  background: #DB1211;
  background: linear-gradient(#DB1211, #700909);
}

.ready {
  margin: auto 200px;
  padding: 30px 0;
}

.ready h2 {
  font-size: 40px;
}

.ready p {
  color: #FEFEFE;
}

.ready-btn {
  background: #FEFEFE;
  background: linear-gradient(white);
  color: #0E0E0E;
  text-transform: uppercase;
  border: none;
  border-radius: 5px;
  padding: 10px 35px;
  margin: 20px 10px;
}


/* ---------- SERVICE & PRICING PAGE STYLE TAGS ---------- */

#service-hero {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/background-2.png');
  background-size: cover;
}

.service-hero-area {
  padding: 100px 0;
  color: #FEFEFE;
}

.package-area {
  padding: 60px 0;
  text-align: center;
}

.package-area h2 {
  font-size: 60px;
}
.package-area .card {
  background-image: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url('images/white-background.jpg');
  background-size: cover;
  border: none;
  border-radius: 0;
  box-shadow:
  0 10px 20px rgba(0,0,0,0.19),
  0 6px 6px rgba(0,0,0,0.23);
}

.package-area .card-title {
  /* font-family: 'Oswald', sans-serif; */
  text-align: center;
}

.title-size {
  font-size: 40px !important;
}

.package-area .card-body {
  padding-top: 30px;
  padding-bottom: 0px;
}

/* .package-area img {
  max-height: 200px;
} */

.service-card-bottom {
  width: 70%;
  text-align: center;
  padding-bottom: 20px;
}

.service-card-bottom p {
  font-size: 18px;
  font-weight: bold;
}

.card-price {
  color: #DB1211;
  font-style: italic;
  font-weight: 900 !important;
  text-transform: uppercase;
  font-size: 35px;
}

#service-options {
  background-color: #0B0A0A;
  text-align: center;
  padding: 50px 0;
}

#service-options img {
  border-radius: 0px !important;
}

#service-options p {
  color: #FEFEFE;
}

#service-options .card {
  background-color: #FFF;
  border: none;
  border-radius: 0;
  box-shadow:
  0 10px 20px rgba(0,0,0,0.19),
  0 6px 6px rgba(0,0,0,0.23);
}

.service-options-card {
  background-image: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url('images/white-background.jpg');
  background-size: cover;
}

.service-options-card > p {
  color: #0B0A0A !important;
}

.service-options-title {
  color: #161617 !important;
  font-size: 25px !important;
  font-style: italic;
  font-weight: 900 !important;
  text-transform: uppercase;
  text-align: left;
}

.options-card-price {
  color: #DB1211;
  font-style: italic;
  font-weight: 900 !important;
  text-transform: uppercase;
  font-size: 20px;
}

#service-options h2 {
  color: #FEFEFE;
}
